<?xml version="1.0" encoding="utf-8"?>
<gnss_config>
  <!--engine模块-->
  <config_pe>
    <!--卫星掩码-->
    <pe_mask>
        <pe_gps_mask>ffffffff</pe_gps_mask>
        <pe_glo_mask>3ffb</pe_glo_mask>
        <!--BD2卫星掩码，不包括BD3卫星，若测试外场BD2性能，无需修改，若测试CI BD2性能，需改为与场景中各卫星的类型一致(注：外场13#星为IGSO类型，模拟器13#星为MEO类型)-->
        <pe_bd_geo_mask>1f</pe_bd_geo_mask>
        <pe_bd_igso_mask>93e0</pe_bd_igso_mask>
        <pe_bd_meo_mask>2c00</pe_bd_meo_mask>
        <pe_gal_mask>967945ddf</pe_gal_mask>
        <pe_qzss_mask>7</pe_qzss_mask>
        <pe_sbas_mask>0</pe_sbas_mask>
        <pe_gps_l5_mask>a78003ad</pe_gps_l5_mask>
        <pe_gal_e5a_mask>967945ddf</pe_gal_e5a_mask>
        <!--BD3 IGSO卫星掩码，表示新增的BD3 IGSO卫星，默认为0，若外场测试要关闭BD3或B1C性能，无需修改，若测试CI B1C性能，需改为与pe_bd_igso_mask一致 -->
        <pe_bd3_igso_mask>e000000000</pe_bd3_igso_mask>
        <!--BD3 MEO卫星掩码，表示新增的BD3 MEO卫星，默认为1fbffc0000，若外场测试要关闭BD3或B1C性能，需改为 0，若测试CI B1C性能，需改为与pe_bd_meo_mask一致 -->
        <pe_bd3_meo_mask>3f1fbffc0000</pe_bd3_meo_mask>
        <!--BD3 B2A信号掩码，默认和BD3(B1C)掩码(MEO + IGSO)保持一致，设为0即可关闭B2A信号-->
        <pe_b2a_mask>3fffbffc0000</pe_b2a_mask>
        <pe_b2b_mask>0</pe_b2b_mask>
        <pe_qzss_l5_mask>7</pe_qzss_l5_mask>
        <pe_gps_l1c_mask>0</pe_gps_l1c_mask>
        <pe_gal_e5b_mask>0</pe_gal_e5b_mask>
        <pe_sbas_l5_mask>0</pe_sbas_l5_mask>
        <pe_irnss_geo_mask>64</pe_irnss_geo_mask>
        <pe_irnss_igso_mask>11a</pe_irnss_igso_mask>
    </pe_mask>
  </config_pe>
</gnss_config>
